* {
	margin: 0;
	padding: 0;
}

html
{
   overflow: -moz-scrollbars-vertical; /* always show scrollbars in firefox */
}

body {
	background: rgb(0,0,0);
	color: #ffffff;
	font-family: Arial,sans-serif;
	font-size: 10pt;
	font-style: normal;
}
h1 { font-family: 'Kaushan Script',cursive; }
.fb-like {
	float: right;
	width: 55px;
}
.fb-icon {
	float: right;
	clear: right;
}
a {
	color: #E10000;
	font-family: Georgia,serif;
	font-weight: bold;
}
a:hover {
	color: #E16D00;
}

a img {
	border: none;
}

p {
	padding: 5px 0px;
}
em { display: block; padding: 3px 0; }
.genericCanvasName {
	font-family: Georgia,serif;
}
ol.photoOptions {
	margin: 15px;
}
ol.photoOptions li {
	padding: 7px; 
}
h2 {
	font-size: 110%;
	font-weight: bold;
	font-family: Georgia,serif;
}

#wrapper {
	padding: 10px;
}
#left {
	float: left;
	width: 100%;
	margin-right: -370px;
	height: 900px;
	min-width: 780px;
}
#left .content {
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	margin-right: 370px;
}
#left .top {
	margin-right: 370px;
}
#right {
	float: right;
	width: 370px; 
	margin-left: -370px; 
	height: 900px;
	position: relative;
}
#right .top {
	font-size: 9pt;
	width: 350px;
	height: 150px;
}
#right .top .contact {
	padding-top: 10px;
}
#left .inner, #right .inner {
	padding: 10px;
}

.top {
	height: 150px;
	color: rgb(222,222,222);
}

.top #arrows {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: center;
	height: 32px;
}
#arrows .arrowText {
	position: relative;
	width: 250px;
	top: 7px;
	*left: -17px;
}

#arrows #leftarrow {
	float: left;
}
#arrows #rightarrow {
	float: right;
	*margin-top: -15px;
}

.top #logo {
	float: left;
	width: 300px;
	/*margin-top: -20px;*/
}
.top #logo .logoText {
	margin: 0px 0px 3px -60px; 
	text-align: center; 
	font: 12px Arial; 
	color: #ffffff;
	letter-spacing: 2px;
}
.top #logo a {
	text-decoration: none;
}
#menu {
	padding: 0; margin: 0;
	background: #E10000;
	clear: both;
	overflow: hidden;
	position: relative;
}
#menu ul {
	list-style-type: none;
	margin: 0;
}
#menu ul li {
	margin: 0;
	float: left;
}
#menu ul li.ext { float: right; font-style: italic; }
#menu ul li a {
	font-size: 15px;
	padding: 12px;
	display: block;
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease;
}
#menu ul li a.current {
	text-decoration: underline;
}
#menu ul li a:hover { 
	background: #000;
	color: #E10000;
}
#testimonial {
	font-family: Georgia, serif;
	font-size: 8pt;
	color: white;
	font-style: italic;
	text-align: justify;
	float: left;
	width: 300px;
}
#testimonial .name {
	font-style: normal;
}

#preview {
	position: absolute;
	left: 300px;
	top: 0;
	color: white;
	text-align: right;
	width: 300px;
	display: none;
}
#preview input, #preview textarea {
	width: 250px;
	font-family: Arial;
}

.clearit {
clear: both;
height: 0;
line-height: 0;
font-size: 0px; /*for IE*/
}

.clearBoth {
	clear: both;
}
.floatRight {
	float: right;
	padding-left: 10px;
}
.custom {
	text-align: center;
	width: 100px;
	height: 200px;
}
.chooseSizes form {
	float: left;
}
.splitColumn li.column1
{
	margin-left: 0px;
	width: 14em;
}
.splitColumn li.column2
{
	margin-left: 14em;
}
.splitColumn li.reset
{
  margin-top: -14.5em;
}

.orderPreview
{
	width: 240px;
	float: left;
}

.orderForm
{
	float: left;
	padding-left: 20px;
}
img.bannerPreview {
	border: 1px solid grey;
}

.chooseSizes label, .chooseSizes input {
	padding: 3px;
	color: red;
	border: 1px solid black;
}

.row
{
	clear: both;
	padding-bottom: 10px;
}

.prices 
{
	width: 45%; 
}
.prices .row { display: inline-block; width: 65%; }
.radioRow
{
	padding-bottom: 10px;
}
.row span.inputLabel
{
	width: 15%;
	float: left;
	line-height: 1em;
}
#contactForm .row span.inputLabel
{
	width: 25%;
}
.row span.inputField
{
	width: 75%;
	line-height: 1em;
}
.inputField input, .inputField textarea, .inputField select
{
	width: 250px;
	font-family: Arial;
	padding: 2px;
	border: 1px solid black;
}
.orderPreview .inputField input
{
	width: 220px;
}
.inputField input.radio {
	width: 20px;
}
.inputField input.button
{
	width: 50px;
}
.validationImg
{
	border: 1px solid #000000;
	padding: 2px;
}

.row .canvasArtPic {
	float: left;
	width: 200px;
	padding: 5px;
}
.row .canvasArtPic img, .row .canvasArtPic input, .row .canvasArtPic select, .row .canvasArtPic div {
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	text-align: center;
	padding: 2px 0px;
}
.smallText {
	font-size: 85%;
}
select.smallText {
	width: 175px;
}

.errorMessage ul {
	margin-left: 20px;
}

.copyright {
	text-align: right;
	font-size: 8pt;
	padding-top: 20px;
}

#contactForm {
	float: left;
	width: 49%;
}
#contactDetails {
	float: left;
	width: 49%;
}
.row span.title
{
	width: 35%;
	float: left;
	font-weight: bold;
}
.row span.details
{
	width: 53%;
	text-align: right;
}
.formMessage
{ 
	border: 2px solid #e10000;
	padding: 10px;
}

@media only screen and (max-width: 480px) {
	#testimonial, #right { display: none; }
}